{
    "com.github.ulauncher.ulauncher-kill": {
        "id": "com.github.ulauncher.ulauncher-kill",
        "url": "https://github.com/Ulauncher/ulauncher-kill",
        "updated_at": "2022-11-26T04:26:06.111291",
        "last_commit": "7ba3f9fb273c4cbbecd26352c88a3156205417db",
        "last_commit_time": "2020-01-05T13:02:00"
    },
    "com.github.dhelmr.ulauncher-duckduckgo-bangs": {
        "id": "com.github.dhelmr.ulauncher-duckduckgo-bangs",
        "url": "https://github.com/dhelmr/ulauncher-duckduckgo-bangs",
        "updated_at": "2022-11-26T04:37:29.731548",
        "last_commit": "23d64d66120b06d5373da9a061680a34d6d6691a",
        "last_commit_time": "2021-09-03T15:25:03"
    },
    "com.github.rdnetto.ulauncher-sway": {
        "id": "com.github.rdnetto.ulauncher-sway",
        "url": "https://github.com/rdnetto/ulauncher-sway",
        "updated_at": "2022-11-26T04:38:20.575243",
        "last_commit": "9fc141f01959fb5086518699229af97d920ca865",
        "last_commit_time": "2021-07-22T12:29:13"
    }
}